Subject: Re: bug#21223: 25.0.50; ps-print-buffer

From: [email-masked] (Dr. Gerhard Eber)
Date: Fri, 14 Aug 2015 10:38:20 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: [email-masked] (Dr. Gerhard Eber)
>> Date: Tue, 11 Aug 2015 10:46:17 +0200
>> 
>> Where can I get a version which contains the above said commit?
>
> Where did you get the one you are using now?  If you didn't build it
> yourself, I'd assume the same site will soon provide a newer snapshot.
>
> P.S. Please don't drop the bug address from the CC list, so that this
> entire thread gets recorded in the bug tracker.
>
> Thanks.
>
I got the latest version from sourceforge and ps-print-buffer worked
again. Thanks a lot. (the version is still: GNU Emacs 25.0.50.1 (x86_64-w64-mingw32)
 of 2015-08-11 on KAEL)

-- 
Best regards

Gerhard Eber
----------------------------------------------
Dr. Gerhard Eber               Tel. 07242-7762
Storchenstr. 21
76287 Rheinstetten	      [email-masked]
----------------------------------------------